Flutter your app isn't using androidx.

报错:your app isn’t using androidx.

在这里插入图片描述

解决:在项目gradle.properties文件里添加支持即可

在项目创建时会提示是否使用AndroidX,如果没有勾选就添加支持

android.enableJetifier=true
android.useAndroidX=true
发布了22 篇原创文章 · 获赞 20 · 访问量 7990
展开阅读全文

没有更多推荐了,返回首页

©️2019 CSDN 皮肤主题: 技术工厂 设计师: CSDN官方博客

分享到微信朋友圈

×

扫一扫,手机浏览